:::
:::首頁 > 網路安全服務 > 政府網路危機處理中心 > 最新訊息
 
 
ICON 最新訊息 ICON 相關服務
ICON 中心簡介 ICON 相關網站
最新訊息
 
弱點通告
分隔線
VMware 存在多個弱點,建議請管理者儘速評估更新!(2016/04/29)
 
詳細描述:

VMware 存在弱點,可能允許遠端攻擊者利用以控制受影響系統。

目前已知會受到影響的版本為:
vCenter Server 6.0,5.5版本, vCloud Director 5.5.5版本, vRA Identity Appliance 6.2.4版本。 HiNet SOC 建議請管理者儘速評估更新,以降低受駭風險。

 
受影響系統:

受影響系統

 
解決辦法:
透過 自動更新或由官網安裝:
  • vCenter Server 6.0,5.5版本
  • vCloud Director 5.5.5版本
  • vRA Identity Appliance 6.2.4版本
  •  
     
    下框